RubyGems Navigation menu

slack-api 1.6.1

A Ruby wrapper for the Slack API

Versions:

  1. 1.6.1 - January 20, 2018 (29 KB)
  2. 1.6.0 - July 12, 2017 (27.5 KB)
  3. 1.5.0 - April 09, 2017 (27 KB)
  4. 1.4.0 - February 16, 2017 (27 KB)
  5. 1.3.0 - January 23, 2017 (27 KB)
Show all versions (22 total)

Runtime Dependencies (4):

  • faraday ~> 0.11
  • faraday_middleware ~> 0.10.0
  • faye-websocket ~> 0.10.6
  • multi_json >= 1.0.3, ~> 1.0
  • Development Dependencies (12):

    Owners:

    Authors:

    • aki017

    SHA 256 checksum:

    8773b8de92dd9ea8c186410c411ceeb3ffd838c65a38d02b5a14339f66706b3f

    Total downloads 1,223,017

    For this version 401,384

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: